/* Module Block Layout */
div.theme-default_ida {
    font-size: 12px;
    clear:both;
	
}

div.theme-default_ida .module {
float:left;
}

div.theme-default_ida .module-title {
    
    font-size:20px;
    margin:0;
    color:#fff;    
    line-height:40px;
    width:250px;
    font-weight: bold;
    text-indent: 15px;
    background: url(/themes/default_ida/images/titlebg.png) no-repeat ;
}

div.theme-default_ida .module-content {
    padding: 10px 20px 30px 20px;
}

div.theme-default_ida .module ul {
    list-style-type: none;
}

div.theme-default_ida .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}